/**** CUSTOM CSS BY NIIX ****/

/**** GLOBAL CSS ****/

body #page-container a {
    text-decoration: none !important;
}

body #page-container .img-cover img {
    object-fit: cover;
}

body #page-container ul {
    list-style-type: none !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}

body #page-container .et-fb-form__toggle-title h3 {
    padding: 15px !important;
    margin: auto !important;
}

body #page-container h1,
h2,
h3,
h4 {
    padding: 0 !important;
    margin: 0 !important;
}

body #page-container p {
    margin: 0 !important;
}

body #page-container .title-stroke {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    font-weight: 300 !important;
}

/**** ICONE ANIMATION ****/
.icon-anim {
    transition: all .4s ease-in-out;
}

.icon-anim img {
    transition: all .4s ease-in-out;
}

.icon-anim:hover img {
    animation: bounceIn 1s linear;
}

@keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9);
        transform: scale3d(0.9, 0.9, 0.9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(0.97, 0.97, 0.97);
        transform: scale3d(0.97, 0.97, 0.97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

/**** HEADER ****/
.header #menu-menu-principal>li {
    padding: 0 !important;
}

.header #menu-menu-principal>li:not(:last-child) {
    margin-right: 30px !important;
}

.header #menu-menu-principal>li>a {
    padding: 0 !important;
}

.menu-header ul#menu-menu-principal>li:last-child {
    display: none;
}

body #page-container .header.nav-scroll {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    transition: all .4s !important;
    /*background-color: #fff !important;*/
}

.header .coordonnee-header .et_pb_main_blurb_image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    background-color: #faa62d;
}

.header .coordonnee-header span.et-waypoint {
    font-size: 13px !important;
}

/**** ACCUEIL ****/
.banner-slider .banner-service ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-slider .banner-service ul>li {
    position: relative;
    padding-left: 35px !important;
    margin-left: 50px !important;
}

.banner-slider .banner-service ul>li:first-child {
    margin-left: 0px !important;
}

.banner-slider .banner-service ul>li:first-child:before {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/wp-content/uploads/2026/04/pinceau-1.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.banner-slider .banner-service ul>li:nth-child(2):before {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/wp-content/uploads/2026/04/sol.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.banner-slider .banner-service ul>li:nth-child(3):before {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/wp-content/uploads/2026/04/salle-de-bain.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.banner-slider .banner-service ul>li:nth-child(4):before {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/wp-content/uploads/2026/04/Locaux-professionnel.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}

.banner-slider .et-pb-arrow-prev {
    left: 22px !important;
    opacity: 1 !important;
}

.banner-slider .et-pb-arrow-next {
    right: 22px !important;
    opacity: 1 !important;
}

.tab-realisation .et_pb_button_module_wrapper {
    width: 172px !important;
    text-align: center;
    background-color: #ef3b6f;
    border-radius: 8px;
}

.line-anim:hover:before {
    width: calc(100% + 3px);
    height: calc(100% + 3px);
    visibility: visible;
    transition: width .2s ease .3s, height .2s ease .4s, visibility 0s .3s;
}

.line-anim:hover:after {
    width: calc(100% + 3px);
    height: calc(100% + 3px);
    visibility: visible;
    transition: width .2s ease .3s, height .2s ease .4s, visibility 0s .3s;
}

.qualite-item .et_pb_main_blurb_image img {
    transition: all .4s !important;
}

.qualite-item:hover .et_pb_main_blurb_image img {
    transform: scalex(-1);
}

/*.line-anim:before {
    clip-path: polygon(50% 50%,0 100%,0 0,100% 0,100% 100%,0 100%, 0% calc(100% - 40px));
}

.line-anim:after {
    clip-path: polygon(0% 0%,0 0%,0 40px,0 40px, 0 40px,0 40px,0 40px);
}

.line-anim:hover:after {
    animation: line-animation 2s forwards;
}

@keyframes line-animation {
    0% {
        clip-path: polygon(50% 50%,0 40px,0 40px,0 40px, 0 40px,0 40px,0 40px);
    }

    10% {
        clip-path: polygon(50% 50%,0 40px,0 0,0 0,0 0,0 0,0 0);
    }

    40% {
        clip-path: polygon(50% 50%,0 40px,0 0,100% 0,100% 0,100% 0,100% 0);
    }

    60% {
        clip-path: polygon(50% 50%,0 40px,0 0,100% 0,100% 100%,100% 100%,100% 100%);
    }

    90% {
        clip-path: polygon(50% 50%,0 40px,0 0,100% 0,100% 100%,0 100%,0 100%);
    }

    100% {
       clip-path: polygon(50% 50%, 0 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0% calc(100% - 240px));
    }
}*/
.prestation-item {
    border-bottom: 5px solid #faa62d;
    border-radius: 20px;
}

.prestation-item .et_pb_module {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 25px !important;
}

.prestation-item .et_pb_promo_description {
    text-align: left !important;
    padding-bottom: 0 !important;
    transition: all .4s !important;
    overflow: hidden !important;
}

.prestation-item .et_pb_module_header {
    margin-bottom: 0px !important;
    transition: all .4s !important;
}

.prestation-item:hover .et_pb_module_header {
    margin-bottom: 15px !important;
    transition: all 1s !important;
}

.prestation-item .et_pb_promo {
    border-radius: 15px !important;
}

.prestation-item .et_pb_promo:before {
    border-radius: 15px !important;
}

.prestation-item .prestation-desc {
    position: absolute;
    top: 100px !important;
    transition: all 1s !important;
}

.prestation-item:hover .prestation-desc {
    position: relative;
    top: 0 !important;
    transition: all 1s !important;
}

.choisir-item {
    border-radius: 15px !important;
    overflow: hidden !important;
    transition: all .4s !important;
}

.choisir-item:hover {
    transform: translatey(-10px);
}

.choisir-item:hover img {
    filter: brightness(0) invert(1) !important;
}

.choisir-item:hover .et_pb_blurb_description {
    color: #fff !important;
}

.title-anime p {
    background: url(/wp-content/uploads/2026/04/Favicon.jpg) repeat;
    background-size: cover;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: moveBg 10s linear infinite;
}

.prestation-item .et_pb_promo_description {
    width: 100% !important;
    padding: 25px !important;
    border-radius: 10px;
    background-color: #ffffff;
    backdrop-filter: blur(5px);
}

.prestation-item .item-prest .et_pb_promo_description {
    padding: 35px 25px !important;
}

.prestation-item:hover .item-prest .et_pb_promo_description {
    padding: 25px !important;
}

.prestation-item .et_pb_promo {
    background-position: center;
    background-size: cover;
    transition: all .4s !important;
}

.prestation-item:hover .et_pb_promo {
    background-size: 120% 120% !important;
}

.prestation-item:hover .et_pb_promo:hover:before {
    opacity: 0.7 !important;
}

.choisir-item .et_pb_main_blurb_image {
    height: 60px !important;
    margin-bottom: 20px !important;
}

.choisir-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    border-radius: 15px !important;
    background-image: linear-gradient(180deg, #faa62d 0%, #ef3b6f 100%);
    transition: all .4s !important;
}

.choisir-item:hover:before {
    top: 0%;
}

/**** SOL ****/
.revetement-item {
    position: relative;
    padding: 20px !important;
    min-height: 270px !important;
}

body #page-container .revetement-item .et_pb_image_wrap {
    width: 80px !important;
    padding: 13px !important;
    background-color: #ef3b6f !important;
}

.revetement-item h3.et_pb_module_header {
    margin-bottom: 15px !important;
}

.revetement-item .et_pb_image_wrap img {
    filter: brightness(0) invert(1) !important;
}

.revetement-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    border-radius: 10px !important;
    background-image: linear-gradient(180deg, #faa62d 0%, #ef3b6f 100%);
    transition: all .4s !important;
}

.revetement-item:hover:before {
    top: 0 !important;
}

body #page-container .revetement-item:hover .et_pb_image_wrap {
    background-color: #fff !important;
}

body #page-container .revetement-item:hover .et_pb_image_wrap img {
    filter: none !important;
}

.revetement-item:hover h3.et_pb_module_header {
    color: #fff !important;
}

.revetement-item:hover .et_pb_blurb_description {
    color: #fff !important;
}

/**** TITLE CSS ****/
body #page-container h1 {
    font-size: 50px;
    line-height: 55px !important;
    letter-spacing: 3px;
}

body #page-container .is-title1 h1 {
    color: #fff;
    text-align: center !important;
}

body #page-container .is-adresse a {
    color: #111 !important;
    pointer-events: none !important;
}

body #page-container h2,
body #page-container .this-title-glic h1 {
    font-size: 35px;
    line-height: 40px !important;
    letter-spacing: 1px !important;
}

body #page-container .this-title-glic h1 {
    font-weight: 800;
}

@keyframes moveBg {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 1000px 0;
    }
}

/**** REALISATIONS ****/
body.et_pb_button_helper_class .et_pb_section .et_pb_row .et_pb_button_module_wrapper:not(:last-child) {
    margin-right: 10px !important;
}

/**** IMG HOVER EFFECTS ANIMATION CSS ****/
.img-hover {
    transition: all 1s;
}

.img-hover img {
    overflow: hidden !important;
}

.img-hover .et_pb_image_wrap {
    overflow: hidden !important;
}

.img-hover img {
    overflow: hidden !important;
}

.img-hover .et_pb_image_wrap {
    overflow: hidden !important;
}

.img-hover .et_pb_image_wrap img {
    transition: all 1s;
}

.img-hover:hover img {
    transform: scale(1.1);
}

.img-hover span:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10% !important;
    height: 10% !important;
    background-color: #000;
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1;
    pointer-events: none !important;
    opacity: 0;
}

.img-hover span:hover:before {
    width: 100% !important;
    height: 100% !important;
    opacity: 0.2;
}

.resume-img-hover {
    overflow: hidden !important;
}

.resume-img-hover .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden !important;
}

.resume-img-hover .et_pb_main_blurb_image:before {
    position: absolute;
    top: 0;
    left: -100%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0.3) 100%);
    transform: skewX(-25deg);
    transition: all 1s;
    z-index: 1;
    pointer-events: none !important;
}

.resume-img-hover:hover .et_pb_main_blurb_image:before {
    -webkit-animation: shine 2s;
    animation: shine 2s;
}

.img-pseudo-element:hover:before {
    animation: moveBefore 0.8s forwards;
}

@keyframes moveBefore {
    0% {
        bottom: 0;
        left: 0;
    }

    50% {
        bottom: 80%;
        left: 0;
    }

    100% {
        bottom: 80%;
        left: 60%;
    }
}

.img-pseudo-element:hover:after {
    animation: moveAfter 0.8s forwards;
}

@keyframes moveAfter {
    0% {
        top: 0;
        right: 0;
    }

    50% {
        top: 80%;
        /* descend */
        right: 0;
    }

    100% {
        top: 80%;
        right: 60%;
        /* part à gauche */
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes pulses {
    0% {
        width: 500px;
        height: 500px;
    }

    50% {
        width: 550px;
        height: 550px;
    }

    100% {
        width: 500px;
        height: 500px;
    }
}

/**** BTN SITE ****/
/*body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button {
    position: relative;
	z-index: 0 !important;
    overflow: hidden !important;
    border-left: 3px solid #000 !important;
	border-right: 3px solid #000 !important;
}
body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button:before {
    content: "";
	display: block !important;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
    left: 32px;
	background-color: #0000CE !important;
    visibility: visible !important;
	opacity: 1 !important;
    z-index: -1 !important;
    transition: all .4s !important;
}
body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button:hover:before {
	top: 0 !important;
}*/

@keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9);
        transform: scale3d(0.9, 0.9, 0.9);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        -webkit-transform: scale3d(0.97, 0.97, 0.97);
        transform: scale3d(0.97, 0.97, 0.97);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes sld-30 {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(30px);
    }
}

/**** REALISATION CSS ****/
.realisation-galerie .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
}

.realisation-galerie .et_pb_gallery_item {
    width: 320px !important;
    margin: 0 15px 15px 0 !important;
}

.realisation-galerie .et_pb_gallery_item {
    border-radius: 15px !important;
}

.realisation-galerie .et_pb_gallery_item img {
    border-radius: 15px;
}

.galerie-realisation .et_pb_gallery_item .et_overlay {
    border-radius: 15px !important;
    border: none !important;
}

.galerie-realisation .et_pb_gallery_item .et_overlay:hover {
    border-radius: 15px !important;
    border: none !important;
}

/**** MENTIONS LEGALES ****/
body #page-container .mentions-legales p {
    font-weight: 400 !important;
}

body #page-container .mentions-legales h2 {
    margin-bottom: 15px !important;
}

body #page-container .mentions-legales p {
    padding: 0 !important;
}

body #page-container .mentions-legales .espace {
    margin-bottom: 20px !important;
    padding: 0 !important;
}

body #page-container .mentions-legales .first-section .espace {
    margin-bottom: 10px !important;
}

body #page-container .mentions-legales .first-section p:last-child {
    margin-bottom: 20px !important;
}

body #page-container .mentions-legales p {
    padding-bottom: 0 !important;
}

.apropos-item .et_pb_main_blurb_image {
    width: 20px !important;
}

/**** DESACTIVE SCROLL PAGE ****/
body #page-container {
    overflow: hidden !important;
}

/**** DESACTIVE SCROLL ON POPUP ****/
body.mfp-zoom-out-cur {
    overflow: hidden !important;
}

body.mfp-zoom-out-cur .mfp-bg.mfp-fade.mfp-ready,
body.mfp-zoom-out-cur .mfp-wrap {
    position: fixed !important;
    top: 0 !important;
}

/**** REALISATION PAGE ****/
.realisation ul {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent !important;
    margin-bottom: 35px !important;
}

.realisation ul>li {
    border-right: none !important;
    padding-top: 5px !important;
    padding-bottom: 6px !important;
    margin-left: 5px !important;
    border-radius: 0px !important;
}

.realisation .et_pb_all_tabs {
    background-color: transparent !important;
}

.galerie-realisation .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
}

.galerie-realisation .et_pb_gallery_item {
    width: 380px !important;
    margin: 0px 20px 20px 0px !important;
}

.realisation ul>li:first-child {
    margin-left: 0 !important;
}

.realisation .et_pb_tab {
    padding: 0 !important;
}

.galerie-realisation img {
    height: 330px !important;
    object-fit: cover;
    border-radius: 0px !important;
}

.galerie-realisation .et_pb_gallery_item .et_overlay {
    border-radius: 0px !important;
    border: none !important;
}

.galerie-realisation .et_pb_gallery_item .et_overlay:before {
    font-size: 20px !important;
    left: 54% !important;
    top: 52%;
}

/**** CONTACT SELECT ****/
.forminator-ui#forminator-module-372.forminator-design--default .forminator-select2+.forminator-select .selection .select2-selection--single[role="combobox"] {
    border-color: #000000;
    background-color: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
}

/**** FOOTER CUSTOM CSS ****/
.menu-footer .sub-menu {
    display: none;
}

.menu-footer ul#menu-menu-principal-1>li {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
    transition: all .4s;
}

.menu-footer ul#menu-menu-principal-1>li:hover {
    padding-left: 5px !important;
}

.menu-footer ul#menu-menu-principal-1>li:last-child {
    margin-bottom: 0 !important;
}

.menu-footer ul#menu-menu-principal-1>li>a {
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 3px !important;
}

.menu-footer .et_pb_menu__menu {
    display: block;
}

.menu-footer .et_mobile_nav_menu {
    display: none !important;
}

.menu-footer #menu-menu-principal-1 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 0 !important;
}

.menu-footer .et_pb_menu__wrap {
    justify-content: flex-start;
}

.menu-footer ul>li>a:after {
    display: none;
}

.menu-footer ul#menu-menu-principal-1>li:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 0px;
    left: 0;
    background-image: url(/wp-content/uploads/2026/04/checkmark.png);
    margin-right: 6px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    border-radius: 0;
    filter: brightness(0) invert(1) !important;
    transition: all .4s !important;
}

.menu-footer ul#menu-menu-principal-1>li:hover:before {
    filter: brightness(0) saturate(100%) invert(70%) sepia(56%) saturate(1455%) hue-rotate(338deg) brightness(105%) contrast(96%) !important;
}

.menu-footer ul#menu-menu-principal-1>li:after {
    content: "";
    display: none !important;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -3px;
    left: 0;
    background-color: #ffffff9e !important;
}

.menu-footer ul#menu-menu-principal-1>li:hover:after {
    background-color: #FF0000 !important;
}

.coordonnee-footer .et_pb_main_blurb_image {
    width: 40px !important;
}

.infos-plus {
    transition: all .4s;
}

.infos-plus:hover {
    padding-left: 7px !important;
}

.infos-plus .et_pb_blurb_description:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 1px;
    background-image: url(/wp-content/uploads/2026/04/checkmark.png);
    margin-right: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    filter: brightness(0) invert(1);
}

.infos-plus .et_pb_blurb_description {
    display: flex;
    align-items: center;
}

.coordonnee-item .et_pb_blurb_container {
    padding-left: 20px !important;
}

.infos-plus .et_pb_blurb_container {
    padding-left: 0 !important;
}

.coordonnee-item-footer .et_pb_main_blurb_image {
    width: 35px !important;
}

.coordonnee-item-footer .et_pb_blurb_container {
    padding-left: 10px !important;
}

/**** PAGE 404 ANIMATION EFFECTS ****/
.bounce2 {
    animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-20px);
    }

    60% {
        transform: translateY(-15px);
    }
}

/**** COOKIEYES CUSTOM CSS ****/
.cky-btn-revisit-wrapper {
    width: 30px !important;
    height: 30px !important;
    background-color: #ef3b6f !important;
}

.cky-btn-revisit-wrapper .cky-btn-revisit img {
    height: 20px !important;
    width: 20px !important;
}

.cky-btn-accept {
    background: #ef3b6f !important;
    color: #ffffff;
    border: 2px solid #ef3b6f !important;
}

.cky-btn-reject {
    color: #ef3b6f !important;
    background: transparent !important;
    border: 2px solid #ef3b6f !important;
}

.cky-btn-customize {
    color: #ef3b6f !important;
    background: transparent !important;
    border: 2px solid #ef3b6f !important;
}

.cky-btn-preferences {
    color: #ef3b6f !important;
    background: transparent !important;
    border: 2px solid #ef3b6f !important;
}

/**** PLAN DU SITE CUSTOM CSS ****/
.site-map h3 {
    display: none !important;
}

.site-map br {
    display: none !important;
}

.site-map ul {
    margin: 0 !important;
}

.site-map li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    transition: all .4s;
}

.site-map li:hover {
    padding-left: 10px;
}

.site-map li:last-child {
    margin-bottom: 0px;
}

.site-map li:before {
    content: '';
    display: block;
    position: relative;
    top: 0px;
    width: 15px;
    height: 15px;
    background-image: url(/wp-content/uploads/2026/04/checkmark.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    margin-right: 10px;
    transition: all .4s !important;
    filter: brightness(0) invert(1) !important;
}

/*.site-map li:hover:before {
	filter: brightness(0) saturate(100%) invert(35%) sepia(77%) saturate(6900%) hue-rotate(351deg) brightness(90%) contrast(134%) !important;
}*/

/**** BTN BACK TO TOP CUSTOM CSS ****/
.et_pb_scroll_top:before {
    content: "6" !important;
    font-size: 25px !important;
}

.et_pb_scroll_top.et-pb-icon {
    padding: 0 4px 3px 4px !important;
    border-radius: 8px !important;
    background-color: #ef3b6f !important;
    margin-right: 10px !important;
    transition: 0.3s all !important;
}

.et_pb_scroll_top.et-pb-icon:hover {
    transition: 0.3s all !important;
    transform: scale(1.1) !important;
}

.et_pb_scroll_top.et-pb-icon {
    animation: pulse 1s infinite ease-in-out alternate !important;
}

@keyframes pulse {
    from {
        transform: scale(0.8);
    }

    to {
        transform: scale(1.2);
    }
}

/**** DAILYWEB COPYRIGHT CUSTOM CSS ****/
.daily {
    padding: 7px 60px;
    background-image: url('/wp-content/uploads/2026/04/daily_web_white-.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

/* 24/03/26  css onglet responsive*/
.mobile-tab-header.active {
    background-color: #FF0000 !important;
    padding: 10px;
    display: flex;
    justify-content: center;
    color: #fff;
    margin-bottom: 20px;
    border: none !important;
}

.mobile-tab-header {
    padding: 10px;
    display: flex;
    justify-content: center;
    margin-bottom: 0px;
    border: none !important;
    color: #fff !important;
    background-color: #0000CE !important;
}

/* ---------- */
/* Styles pour le popup d'image */


/*****/
/* Styles pour le popup d'images */
.image-popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 999999;
    display: none;
    align-items: center;
    justify-content: center;
}

.image-popup-container {
    position: relative;
    max-width: 90%;
    max-height: 90%;
    margin: auto;
}

.mobile-tab-section {
    margin-bottom: 10px !important;
}

.popup-image {
    max-width: 100%;
    max-height: 90vh;
    object-fit: contain;
    display: block;
    margin: 0 auto;
    border-radius: 4px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

/* Bouton de fermeture */
.popup-close-btn {
    position: absolute;
    top: -40px;
    right: 0;
    background: none;
    border: none;
    font-size: 40px;
    color: white;
    cursor: pointer;
    z-index: 10;
    transition: opacity 0.3s ease;
}

.popup-close-btn:hover {
    opacity: 0.7;
}

/* Boutons de navigation */
.popup-prev-btn,
.popup-next-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    font-size: 30px;
    padding: 15px 10px;
    cursor: pointer;
    border-radius: 4px;
    transition: background 0.3s ease;
    z-index: 10;
}

.popup-prev-btn {
    left: -50px;
}

.popup-next-btn {
    right: -50px;
}

.popup-prev-btn:hover,
.popup-next-btn:hover {
    background: rgba(0, 0, 0, 0.8);
}


body #page-container .et_pb_section .et_pb_button_module_wrapper .this-btn {
    overflow: hidden !important;
    position: relative !important;
    z-index: 1;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper .this-btn::after {
    position: absolute !important;
    content: "" !important;
    top: 0 !important;
    left: -120% !important;
    width: 120% !important;
    height: 100% !important;
    background-color: #ef3b6f !important;
    transition: all .4s !important;
    opacity: 1 !important;
    z-index: -1 !important;
    display: block !important;
}

body #page-container .et_pb_section .et_pb_button_module_wrapper .this-btn:hover::after {
    left: 0 !important;
}

/* Responsive pour mobile */
@media (max-width: 768px) {

    .popup-prev-btn,
    .popup-next-btn {
        font-size: 20px;
        padding: 10px 8px;
    }

    .popup-prev-btn {
        left: 5px;
    }

    .popup-next-btn {
        right: 5px;
    }

    .popup-close-btn {
        top: 10px;
        right: 10px;
        font-size: 30px;
        background: rgba(0, 0, 0, 0.5);
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mfp-arrow {
        opacity: 0;
    }

    .mfp-preloader {
        opacity: 0;
    }
}

/**** RESPONSIVE SITE ****/
@media screen and (min-width: 1600px) {
    body #page-container .service-container {
        max-width: 1550px !important;
    }
}

@media screen and (min-width: 1500px) {
    body #page-container .banner-desc {
        padding-bottom: 70px !important;
    }

    body #page-container .banner-slider h1 {
        font-size: 70px !important;
        line-height: 75px !important;
    }

    body #page-container .service-container {
        max-width: 1440px !important;
    }

    body #page-container .banner-title {
        max-width: 70% !important;
    }

    body #page-container .banner-slider {
        height: calc(100vh - 152px) !important;
    }

    body #page-container .banner-slider .et_pb_slide {
        height: calc(100vh - 152px) !important;
    }

    body #page-container .banner-slider .et_pb_container.clearfix {
        height: calc(100vh - 152px) !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 1499px) {
    body #page-container .banner-desc {
        padding-bottom: 170px !important;
    }
}

@media screen and (min-width: 981px) {
    .banner-slider {
        height: 110vh !important;
    }

    .banner-slider .et_pb_slide {
        height: 110vh !important;
    }

    .banner-slider .et_pb_container.clearfix {
        height: 110vh !important;
    }

    .galerie-realisation .et_pb_gallery_items {
        margin-left: 10px !important;
    }

    .menu-header ul#menu-menu-principal>li.before-last {
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 980px) {
    .banner-slider .et_pb_slide {
        height: 650px !important;
    }

    .banner-slider .et_pb_container.clearfix {
        height: 650px !important;
    }

    .banner-slider .et_pb_slide_content {
        width: 100% !important;
    }

    body #page-container .banner-slider .et-pb-slider-arrows {
        display: none !important;
    }

    body #page-container .prestation-item:first-child {
        width: 48% !important;
    }

    body #page-container .prestation-item:nth-child(2) {
        width: 48% !important;
    }

    body #page-container .prestation-item:nth-child(3) {
        width: 48% !important;
    }

    body #page-container .prestation-item:nth-child(4) {
        width: 48% !important;
    }

    body #page-container .choisir-item:first-child {
        width: 46% !important;
    }

    body #page-container .choisir-item:nth-child(2) {
        width: 46% !important;
    }

    body #page-container .choisir-item:nth-child(3) {
        width: 46% !important;
    }

    body #page-container .choisir-item:nth-child(4) {
        width: 46% !important;
    }

    body #page-container .choisir-item:nth-child(5) {
        width: 46% !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_item {
        width: 30% !important;
        margin-right: 20px !important;
        margin-bottom: 0 !important;
    }
}

@media screen and (min-width: 1312px) and (max-width: 1333px) {
    .galerie-realisation .et_pb_gallery_item {
        width: 275px !important;
        margin: 0px 20px 20px 0px !important;
    }
}

@media screen and (min-width: 1180px) and (max-width: 1311px) {
    .galerie-realisation .et_pb_gallery_item {
        width: 245px !important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1179px) {
    .galerie-realisation .et_pb_gallery_item {
        width: 210px !important;
    }

    #galerie-list .et_pb_gallery_items {
        display: flex;
        flex-wrap: wrap;
        margin-left: 10px !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 1023px) {
    .galerie-realisation .et_pb_gallery_item {
        width: 200px !important;
    }

    #galerie-list .et_pb_gallery_items {
        display: flex;
        flex-wrap: wrap;
        margin-left: 10px !important;
    }
}

@media screen and (min-width: 981px) {
    .galerie-realisation .et_pb_gallery_items {
        margin-left: 10px !important;
    }
}

@media screen and (min-width: 768px) {
    body.et_pb_button_helper_class #page-container .et_pb_section a.btn-banner {
        padding: 22px 30px !important;
    }
}

@media screen and (max-width: 980px) {
    body #page-container .header .coordonnee-header.phone .et_pb_blurb_container {
        display: none !important;
    }

    body #page-container .header .menu-header .et_mobile_nav_menu {
        margin: 0 !important;
    }

    body #page-container .coordonnee-header {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 32px;
        padding: 5px !important;
        border-radius: 3px !important;
        background-color: #faa62d;
    }

    body #page-container .coordonnee-header:not(:last-child) {
        margin-right: 10px !important;
    }

    body #page-container .phone-header {
        max-width: 195px !important;
        width: 100% !important;
    }

    body #page-container .header .menu-header li ul.sub-menu {
        width: 100% !important;
        padding: 20px !important;
    }

    body #page-container .header .menu-header li.parent-menus ul.sub-menu {
        width: 100% !important;
    }

    body #page-container .banner {
        height: 100vh !important;
    }

    body #page-container .banner-inner {
        height: 100vh !important;
    }

    .img-full img {
        width: 100% !important;
    }

    .img-full .et_pb_image_wrap {
        width: 100% !important;
    }

    .menu-header .mobile_menu_bar {
        border-radius: 3px;
        background-color: #faa62d !important;
    }

    .menu-header #mobile_menu1 {
        border-radius: 12px !important;
    }

    .menu-header #mobile_menu1 li:hover a {
        color: #000 !important;
    }

    .menu-header .mobile_menu_bar:before {
        color: #fff !important;
    }

    .menu-header .et_pb_menu_inner_container.clearfix {
        position: unset !important;
    }

    .menu-header #mobile_menu1 {
        padding: 30px 20px !important;
    }

    .menu-header #mobile_menu1 li a:hover {
        opacity: 1 !important;
        color: #fff !important;
        background-color: rgba(0, 74, 173, 0.62) !important;
    }

    .menu-header #mobile_menu1>li.current-menu-item>a {
        opacity: 1 !important;
        color: #fff !important;
        background-color: rgba(0, 74, 173, 0.62) !important;
    }

    body #page-container .menu-header li>a.menu-link.active {
        color: #fff !important;
        opacity: 1 !important;
        background-color: #428bca !important;
    }

    body #page-container .menu-header li>a.menu-link {
        color: #000 !important;
    }

    body #page-container .menu-header li>a.menu-link:hover {
        color: #fff !important;
        opacity: 1 !important;
        background-color: #428bca !important;
    }

    .menu-header #mobile_menu1 li ul.sub-menu>li {
        padding-left: 0 !important;
    }

    .menu-header .et_mobile_nav_menu {
        margin: 0 !important;
    }

    body #page-container .menu-header .mobile_nav.opened .et_mobile_menu {
        transition: all .4s !important;
        display: block !important;
    }

    body #page-container .menu-header .mobile_nav.closed .et_mobile_menu {
        display: none !important;
        transition: all 4s !important;
    }

    body #page-container .banner-slider .et-pb-slider-arrows {
        display: none !important;
    }

    body #page-container .realisation ul {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    body #page-container .realisation ul>li {
        width: 100%;
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 15px !important;
        margin-left: 0 !important;
    }

    body #page-container .realisation ul>li:last-child {
        margin-bottom: 0 !important;
    }

    body #page-container .header .coordonnee-header .et_pb_blurb_container {
        display: none !important;
    }

    body #page-container .realisation .et_pb_gallery_item {
        max-width: 100% !important;
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    body #page-container .realisation .et_pb_gallery_item:last-child {
        margin-bottom: 0 !important;
    }

    .galerie-realisation img {
        width: 100% !important;
    }

    body #page-container .ligne-row {
        max-width: 1200px !important;
        width: 90% !important;
    }

    body #page-container .prestation-item {
        width: 48% !important;
    }

    .prestation-item:first-child {
        margin-bottom: 20px !important;
        margin-right: 20px !important;
    }

    .prestation-item:nth-child(2) {
        margin-bottom: 20px !important;
    }

    .prestation-item:nth-child(3) {
        margin-right: 20px !important;
    }

    body #page-container .col-space-bottom {
        margin-bottom: 25px !important;
    }

    body #page-container .galerie-slider .et_pb_gallery_items {
        border-radius: 0 0 20px 20px !important;
    }

    body #page-container .galerie-slider-1 .et_pb_gallery_items {
        border-radius: 0 0 20px 20px !important;
    }

    body #page-container .galerie-slider .et_pb_gallery_items img {
        border-radius: 0 0 20px 20px !important;
    }

    .realisation-slider .slick-arrow.arrow-left {
        left: auto;
        right: 40px !important;
    }

    .realisation-slider .slick-arrow.arrow-right {
        left: auto;
        right: 0px !important;
    }

    body #page-container .domaine-item .et_pb_blurb_container {
        bottom: 0 !important;
    }

    .project-list article {
        width: 47% !important;
    }

    .slider-service .et_pb_gallery_item img {
        height: 280px !important;
    }

    body #page-container .header span.mobile_menu_bar {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 32px;
        background-color: #faa62d !important;
    }

    .header .dtb-hamburger-inner {
        background-color: #fff !important;
    }

    .header .dtb-hamburger-inner:before {
        background-color: #fff !important;
    }

    .header .dtb-hamburger-inner:after {
        background-color: #fff !important;
    }

    body #page-container .header ul#mobile_menu1>li>a {
        color: #000 !important;
    }

    body #page-container .header ul#mobile_menu1>li>a:hover {
        color: #fff !important;
        background-color: #faa62d !important;
    }

    body #page-container .header ul#mobile_menu1>li.current-menu-item>a {
        color: #fff !important;
        background-color: #faa62d !important;
    }

    body #page-container .header ul#mobile_menu1>li ul.sub-menu>li>a:hover {
        color: #fff !important;
        background-color: #faa62d !important;
    }

    body #page-container .header ul#mobile_menu1>li ul.sub-menu>li>a.menu-link.active {
        color: #fff !important;
        background-color: #faa62d !important;
    }

    .et_animated {
        opacity: 1 !important;
    }

    .et_pb_section *:not(.et_pb_row--with-menu,
        .logo-slider,
        .arrow_gauche.slick-arrow,
        .arrow_droite.slick-arrow,
        .slick-list,
        .slick-track,
        .slick-slide,
        .banner,
        .hero-title, .partenaire-slider, .partenaire-slider .slick-track, .tab-choisir, .tab-choisir .et_pb_toggle, .et_pb_toggle, .partenaire-slider .slick-slide, .banner-desc, .ligne-atout) {
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;

        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;

        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        animation: none !important;
    }
}

@media screen and (min-width: 981px) and (max-width: 1499px) {
    body.logged-in.admin-bar .et_pb_image_1_tb_header {
        top: calc(310px + 32px) !important;
    }
}

@media screen and (max-width: 767px) {
    .realisation-slider .slick-arrow.arrow-left {
        left: auto;
        right: 35px !important;
    }

    body #page-container .realisation-slider .slick-slide {
        margin-right: 0 !important;
    }

    .error-404 .et_pb_text_0_tb_body {
        margin-top: 0px !important;
        margin-bottom: 50px !important;
    }

    .img-list-item:hover .text-float {
        display: none !important;
    }

    body #page-container .header .coordonnee-header.phone .et_pb_blurb_container {
        display: none !important;
    }

    body #page-container .header .coordonnee-header.phone .et_pb_main_blurb_image {
        width: 100% !important;
    }

    body #page-container .banner-inner {
        height: 100vh !important;
    }

    body #page-container .banner-inner h1 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    body #page-container h1 {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    body #page-container .is-title1 h1 {
        font-size: 33px !important;
        line-height: 30px !important;
    }

    body #page-container h2 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    body #page-container .mentions-legales h2 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

    .header .topbar .et_pb_blurb_container {
        display: none !important;
    }

    .galerie-slider img {
        height: 250px !important;
    }

    .galerie-slider-inner .et_pb_gallery_items img {
        border-radius: 20px !important;
        height: 250px !important;
        transition: all .4s !important;
    }

    .banner-slider {
        padding: 0 !important;
    }

    .banner-slider br {
        display: none !important;
    }

    .banner-slider .et_pb_slides .et_pb_slide {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    body #page-container .galerie-realisation img {
        width: 100% !important;
    }

    body #page-container #galerie-list {
        overflow: hidden !important;
    }

    .realisation ul {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column !important;
        background-color: transparent !important;
        margin-bottom: 35px !important;
    }

    .realisation ul>li {
        margin-left: 0 !important;
        margin-bottom: 10px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100% !important;
    }

    body #page-container .realisation .et_pb_gallery_item {
        max-width: 100% !important;
        width: 100% !important;
        margin-right: 0 !important;
    }

    body #page-container .realisation .et_pb_gallery_item img {
        max-width: 100% !important;
        width: 100% !important;
    }

    .realisation .et_pb_gallery_item .et_pb_gallery_image.landscape {
        max-width: 100% !important;
        width: 100% !important;
    }

    body #page-container .header .phone-header {
        width: max-content !important;
        max-width: 32px !important;
        padding: 0 !important;
        background-color: #0000ce !important;
        padding: 7px !important;
    }

    body #page-container .header.nav-scroll .phone-header {
        background-color: #0000ce !important;
    }

    body #page-container .header .phone-header img {
        filter: brightness(0) invert(1) !important;
    }

    body #page-container .header.nav-scroll .phone-header img {
        filter: brightness(0) invert(1) !important;
    }

    body #page-container .header .phone-header .et_pb_blurb_container {
        display: none !important;
    }

    body #page-container .map-contact iframe {
        height: 350px !important;
    }

    body #page-container .et_pb_section .et_pb_row .prestation-item {
        width: 100% !important;
        margin-right: 0 !important;
    }

    body #page-container .et_pb_section .et_pb_row .choisir-item {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .banner-slider .banner-service ul {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }

    body #page-container .banner-slider .banner-service ul>li {
        margin-left: 0 !important;
        margin-bottom: 5px !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_item {
        width: 100% !important;
        margin-right: 0px !important;
        margin-bottom: 20px !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_items .et_pb_gallery_item:last-child {
        margin-bottom: 0px !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_item img {
        height: 250px !important;
    }

    .tab-realisation .et_pb_button_module_wrapper {
        width: 152px !important;
        text-align: center;
        background-color: #ef3b6f !important;
        border-radius: 8px;
    }

    .tab-realisation .et_pb_button_module_wrapper .et_pb_button {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    body #page-container .et_pb_section .tab-realisation .et_pb_button_module_wrapper .et_pb_button:hover {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 500px) {
    body #page-container .bloc-cta .et_pb_button_module_wrapper {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_item {
        margin-bottom: 10px !important;
    }

    body #page-container .galerie-realisation .et_pb_gallery_item:last-child {
        margin-bottom: 10px !important;
    }

    body #page-container .coordonnee-item-ni a {
        word-break: break-all !important;
    }
}

@media screen and (max-width: 423px) {
    body #page-container #galerie-list span.et_overlay:before {
        left: 54% !important;
    }

    body #page-container .captcha-ni .forminator-g-recaptcha {
        width: 302px !important;
        margin-left: 0px !important;
    }

    .et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-field-captcha,
    .forminator-ui.forminator-custom-form[data-design=default] .forminator-field-captcha {
        overflow: visible !important;
    }

    body #page-container .form-contact {
        padding-left: 5px !important;
        padding-right: 5px !important;
        box-shadow: none !important;
        border-top: 1px solid !important;
        border-bottom: 1px solid !important;
        border-radius: 0 !important;
    }

    body #page-container .coordonne-item-contact .et_pb_blurb_description a {
        word-break: break-word !important;
    }
}

@media screen and (max-width: 359px) {
    body #page-container .banner-slider h1 {
        font-size: 40px !important;
    }

    body #page-container .banner-inner h1 {
        font-size: 32px !important;
        line-height: 37px !important;
    }

    body #page-container .coordonnee-item-ni a {
        word-break: break-all !important;
    }

    body #page-container .captcha-ni .forminator-g-recaptcha {
        margin-left: -13px !important;
    }

    body #page-container .form-contact {
        overflow: visible !important;
    }
}